#header {
    background: #e7e7e7;
    margin: 0;
    padding: 5px 10px;
    width: 1000px;
}
.page #header {
    padding: 5px 10px;
    margin: 0 0 10px 0;
}
#calculator {
    padding: 5px 0 0 0;
}
#content {    
    padding: 5px 0 0 10px;
    width: 576px;
}
.index #main {
    margin: 0 10px;
    width: 1000px;
}
#invoercalc ol li h3 {
    width: 170px;
}
#primary-navigation li {
    margin: 0 20px 0 0;
}